@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Lato:400,100italic,300,100,300italic,400italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Arimo:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i);

@font-face {
	font-family: 'Conv_helveti6';
	src: url('../fonts/helveti6.eot');
	src: local('☺'), url('../fonts/helveti6.woff') format('woff'), url('../fonts/helveti6.ttf') format('truetype'), url('../fonts/helveti6.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_helveti5';
	src: url('../fonts/helveti5.eot');
	src: local('☺'), url('../fonts/helveti5.woff') format('woff'), url('../fonts/helveti5.ttf') format('truetype'), url('../fonts/helveti5.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.mobail-navu{ display:none !important;}

*{ padding:0px; margin:0px;}
.clear{ clear:both; height:0px; margin:0px; padding:0px; border:0px;}

#header{ width:100%; padding:10px 0; border-top:12px #ff9000 solid;}
#header h1{ font-family: 'Arimo', sans-serif; font-size:19px; color:#4b4b4b; font-weight:900; margin:0;}
#header p{ margin:0px 0 0 0;  font-family: 'Arimo', sans-serif; font-size:14px; color:#4b4b4b; font-weight:normal;}

#header .menu{ width:50%; margin:24px auto 55px auto;}
#header .menu ul { margin:0px; padding:0px;}
#header .menu ul li{ display:block; float:left;}
#header .menu ul li a { font-family: 'Lato', sans-serif; font-size:14px; padding:0 9px; font-weight:700; color:#0c0d0d; text-transform: uppercase; }
#header .menu ul li a:hover { text-decoration: none; opacity: 1;}
#header .navbar-default{ border-color:transparent; background-color:transparent;}
#header .navbar-default .navbar-nav>li>a{font-family: 'Lato', sans-serif; font-size:14px; padding:0 22px 18px 22px; font-weight:700; color:#0c0d0d; text-transform: uppercase; }
#header .navbar{ position: relative; min-height:inherit; margin-bottom:0px; margin-top:20px; border: 1px solid transparent;}
#header .navbar img{ display:table;  padding:20px}
#header .navbar a span{ font-family: 'Lato', sans-serif; font-size:14px;text-align:center; font-weight:700; color:#0c0d0d;  }
#header .dropdown-menu1{ min-width:160px !important; left:0px !important; padding:0px;}
#header .dropdown-menu>li>a{font-family: 'Lato', sans-serif; font-size:14px; padding:7px 22px 7px 22px; font-weight:700; color:#0c0d0d; text-transform: uppercase; }
#header .dropdown-menu>li>a:hover{ background:#43c0f0; color:#fff;}
#header .dropdown-menu>li{ border-bottom:1px #ddd solid;}
#header .dropdown-menu>li.home{ border-bottom:0px #ddd solid;}


.list-inline>li { text-align:center; width:150px; margin-bottom:10px;}
.list-inline>li a{ display:inherit; text-decoration:none;}
.list-inline>li a:hover{ text-decoration:none;}
#banner{ width:100%; position:relative; overflow:hidden;}

#banner{ width:100%; position:relative; overflow:hidden;}
#banner img{ width:100%;}
#banner h1{ font-family: 'Lato', sans-serif; font-size:40px; color:#fff; font-weight:700; text-align:left;}
#banner .carousel-caption{ left:60%; top:15px; width:35%;}


#section-product-offer{ width:100%; overflow:hidden;}
#section-product-offer .box1{ background:#ff9000; height:260px; float:left; width:24.1111111%; padding:20px 25px; }
#section-product-offer h1{font-family: 'Lato', sans-serif; font-size:22px; color:#fff; font-weight:700; letter-spacing:0px; margin:20px 0 25px 0; line-height:30px;}
#section-product-offer p{ font-family: 'Arimo', sans-serif; font-size:17px; font-weight:500; color:#fff; padding-right:0;}
#section-product-offer .box2{ background:#ebf4fa; height:260px; float:left; width:24%; margin:0 0 0 1.289999%; padding:42px 0px;}
#section-product-offer .box2:hover{background:#dbfff2;}
#section-product-offer h2{font-family: 'Arimo', sans-serif; font-size:19px; line-height:23px; font-weight:100; color:#000; margin:25px 0px 0px 0px; text-transform:uppercase; height:88px;}
#section-product-offer h3{font-family: 'Conv_helveti6'; font-size:35px; color:#000; margin:0px; font-weight:700; letter-spacing:-1px;}

#section-about{ width:100%; padding:30px 0;  overflow:hidden;}
#section-about h1{ 
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 27px;
    font-weight: 400;
    line-height: 35px;
    margin: 20px 0;
}
#section-about h2{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000; font-weight:200; margin:0px 0; line-height:22px;}
#section-about p{  font-family: 'Arimo', sans-serif; font-size:14.2px; color:#5d5d5d; line-height:20px; margin:10px 0; width:94%; float:right; }

#section-product{ width:100%; background:#f6f6f6; padding:40px 0; overflow:hidden;}
#section-product .box{ background:url(../img/border.png) no-repeat bottom; padding:0 0 20px 0; margin-bottom:20px;}
#section-product .box1{ background:#43c0f0; padding-top:40px; padding-bottom:60px; margin-bottom:20px;}
#section-product h1{ font-family: 'Arimo', sans-serif; font-weight:bolder; font-size:51px; color:#fff; margin:0 0 20px 0;}
#section-product h2{ font-family: 'Arimo', sans-serif; font-size:37px; font-weight:bolder; color:#fff; margin:28px 0 21px 0;}
#section-product .text{ font-family: 'Arimo', sans-serif; font-size:22px; color:#fff; margin:5px 0 31px 0;}
#section-product h3{ font-family: 'Arimo', sans-serif; height:45px; font-size:14px; color:#206ba4; margin:35px 0 10px 0; line-height:22px;}
#section-product h3 a{ text-decoration:none; font-weight:700; font-family: 'Arimo', sans-serif; font-size:14px; color:#206ba4;}
#section-product h3 a:hover{ text-decoration:underline; color:#000;}

#section-service{ width:100%; padding:40px 0; overflow:hidden;}
#section-service h1{ font-family: 'Conv_helveti6'; font-size:45px; font-weight:normal; margin:20px 0 0 0; color:#000;}
#section-service h2{font-family: 'Conv_helveti5'; font-size:24px; font-weight:normal; color:#000; margin:15px 0 10px 0;}
#section-service p{ font-family: 'Arimo', sans-serif; font-size:14px; color:#4b4b4b; margin:15px 0; line-height:24px;}

#section-features{ width:100%; padding:100px 0; background:url(../img/bg2.jpg); background-size:cover; background-attachment:fixed;}
#section-features li{ list-style:disc; color:#fff; line-height:0; font-size:25px;}
#section-features h1{ font-family: 'Roboto Condensed', sans-serif; font-weight:500;  font-size:26px; color:#fff;}
#section-features .h1{ font-family: 'Roboto Condensed', sans-serif; font-size:32px; margin:0 0 50px 0; color:#fff;}
#section-features h2{ font-family: 'Arimo', sans-serif; font-size:19px; color:#fff;}

#enquiry-section{ width:100%; overflow:hidden; background-size:cover; padding:40px 0;}
#enquiry-section h1{ font-family: 'Conv_helveti6'; /*font-family: 'Arimo', sans-serif;*/ letter-spacing:0px; font-size:42px; color:#000;}
#enquiry-section .icon1{ width:33%; float:left;}
#enquiry-section .icon2{ width:46%; float:left; margin-right:15px;}
#enquiry-section .link{ font-family: 'Conv_helveti5'; font-size:16px; color:#000; margin-top:20px;}
#enquiry-section .link a{ font-family: 'Conv_helveti5'; text-decoration:underline; font-size:16px; color:#000;}
#enquiry-section .link1{ font-family: 'Conv_helveti5'; font-size:16px; color:#000; margin-top:27px;}
#enquiry-section .link1 a{ font-family: 'Conv_helveti5'; text-decoration:underline; font-size:16px; color:#000;}
#enquiry-section .col-md-8{ width:62%;}
#enquiry-section .enquire_form{ background:#ff9000; padding:25px; border-radius:4px;}
#enquiry-section form label{ display: inline-block; font-size:12px; font-family: 'Arimo', sans-serif; max-width: 100%; color:#fff; margin:01px 0px; font-weight:700;}
#enquiry-section h2{ font-family: 'Arimo', sans-serif; font-size:15px; margin-bottom:20px; color:#4b4b4b;}
#enquiry-section form .border{ background:#e97a1b; height:3px; width:20%; clear:both;}
#enquiry-section form .name{ font-family: 'Arimo', sans-serif; font-size:12px; color:#8d8e8e; margin:10px 0 10px 5px; display:block;}
#enquiry-section form  select {border-radius:4px; border: 0 !important;  -webkit-appearance: none;  -moz-appearance: none;  background: #e97a1b url(../img/selection_arrows.jpg) right no-repeat; background-position: 246px 0px; font-family: 'Arimo', sans-serif;  width: 100%; text-indent: 0.01px; text-overflow: ""; padding:12px 0px 10px 10px; color:#fff; margin-top:25px;}
#enquiry-section .enquire_form input{ width:100%; border-radius:4px; padding:5px; background:#fff; margin-bottom:10px; border:0px; outline:none;}
#enquiry-section .enquire_form textarea{ width:100%; padding:5px; border-radius:4px; background:#fff; margin-bottom:10px; border:0px; outline:none;}
#enquiry-section .enquire_form .submit{ /*position:absolute;*/ padding:5px 0; background-color:transparent; border-radius:4px; outline:none; font-family: 'Arimo', sans-serif;font-size:13px; font-weight:100; text-align:left; color:#fff; text-transform:uppercase;  margin:0px 0 0 0; width:80px; text-align:center; font-weight:700; border:1px #fff solid;}


#inner-heading{ width:100%; padding:50px 0; background:url(../img/inner-banner/banner1.jpg); background-size:cover;}
#inner-heading h1{ font-family:Arial, Helvetica, sans-serif; font-size:26px; color:#010000; font-weight:666; line-height:30px; text-transform:uppercase; margin:0px;}
#inner-heading h2{ font-family:Arial, Helvetica, sans-serif; font-size:19px; color:#010000; font-weight:normal; margin:0px; font-style:italic;}
#inner-heading h3{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#010000; font-weight:700; margin:15px 0 0 0px;}
#inner-heading .link{ border-bottom:1px #000 solid; float:right; margin-top:10px;}
#inner-heading .link ul{ padding:0px; margin:0px;}
#inner-heading .link ul li{ display:block; float:left; margin-right:10px;}
#inner-heading .link ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; color:#010000; font-weight:700; margin:0px; font-style:italic;}



#inner-heading1{ width:100%; padding:50px 0; background:url(../img/delux-about.jpg); background-size:cover;}
#inner-heading1 h1{ font-family:Arial, Helvetica, sans-serif; font-size:48px; color:#010000; font-weight:600; line-height:30px;  margin:20px 0;}

#inner-section .link1{ margin-top:20px; float:left; border-bottom:1px #000 solid; }
#inner-section .link1 ul{ padding:0px; margin:0px;}
#inner-section .link1 ul li{ display:block; float:left; margin-right:10px;}
#inner-section .link1 ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; color:#010000; font-weight:700; margin:0px; font-style:italic;}
#inner-section .h1{font-family: 'Arimo', sans-serif; font-size:32px; color:#000; margin:30px 0 0 0;}
#inner-section p{font-family: 'Arimo', sans-serif; font-size:14px; line-height:25px; margin:15px 0;}


#inner-section{ width:100%; padding:10px 0 29px 0;}
#inner-section .img{ width:100%; margin-top:62px; background:#f6f6f6; padding:30px;}
#inner-section .img img{ width:100%;}
#inner-section .img2{ width:100%; margin-top:40px; background:#f6f6f6; padding:30px;}
#inner-section .img2 img{ width:100%;}
#inner-section .img1{ width:100%; margin-top:40px; background:#f6f6f6; padding:30px;}
#inner-section .img1 img{ width:50%; padding:0 22px;}
#inner-section .text-box{ border-right:1px #dadada solid; border-bottom:1px #dadada solid; border-left:1px #dadada solid; padding:20px 15px 10px  15px; }
#inner-section h2{ font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#43c0f0; font-weight:700;}
#inner-section h2 a{ text-decoration:none; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#43c0f0; font-weight:700;}
#inner-section .h2{ font-family:Arial, Helvetica, sans-serif; margin:0px 0 10px 0; font-size:20px; color:#43c0f0; font-weight:700;}
#inner-section .h2 a{ text-decoration:none; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#43c0f0; font-weight:700;}
#inner-section .h3{ font-family:Arial, Helvetica, sans-serif; margin:0px 0 10px 0; font-size:20px; color:#43c0f0; font-weight:700;}
#inner-section .h3 a{ text-decoration:none; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#43c0f0; font-weight:100;}
#inner-section h3{ font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#43c0f0; font-weight:700;}

#inner-section .list{ font-family:Arial, Helvetica, sans-serif;font-size:13px; color:#626262;}
#inner-section .list ul{ padding:0px; margin:0px;}
#inner-section .list ul li{ list-style:disc; margin-left:20px; margin-top:10px; }


#inner-section .hd{ font-family:Arial, Helvetica, sans-serif; font-size:32px; color:#43c0f0; margin:60px 0 20px 0;}
#inner-section h1{ font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#000; margin:10px 0;}
#inner-section h1 span{ font-size:15px;}
#inner-section .view{ width:100%; background:#43c0f0; padding:5px 0; text-align:center;}
#inner-section .view a{ text-decoration:none; color:#fff; width:100%; font-size:14px; font-weight:700; background:#43c0f0; text-align:center;}
#inner-section aside{ width:100%; background:#ff9000; padding:10px 0; margin:5px 0 0 0;}
#inner-section aside h1{ padding:0 20px; color:#fff; font-size:21px; font-family:Arial, Helvetica, sans-serif;}
#inner-section aside p{ padding:0 20px 15px 20px; border-bottom:1px #fff solid; color:#fff; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
#inner-section aside .text{ padding:15px 35px; color:#fff; font-size:14px; line-height:24px; font-family: 'Arimo', sans-serif;}
#inner-section aside  i{ font-size:20px; color:#fff; float:left; padding:20px 13px 0 36px;}
#inner-section aside h2{ font-family: 'Arimo', sans-serif; padding:5px 20px; font-size:15px; color:#fff;}
#inner-section aside h2 a{ font-family: 'Arimo', sans-serif; text-decoration:none; padding:0; font-size:15px; color:#fff;}
#inner-section aside h3{ font-family: 'Arimo', sans-serif; padding:30px 35px 10px 35px; margin:0px; font-size:29px; color:#fff;}
#inner-section aside h2 span{ color:#000;}
#inner-section aside ul{ padding:0px; margin:0px 0 0 40px;}
#inner-section aside ul li{ list-style:disc; color:#fff;}
#inner-section aside ul li a{  font-family: 'Arimo', sans-serif; margin:5px 0 10px 0; font-size:13px; color:#fff; }
#inner-section .portlet{ margin:40px 0 20px 0;}
#inner-section .portlet .nav-tabs{ border-bottom:2px solid #ddd; margin-bottom:20px}
#inner-section .portlet .nav-tabs>li{ margin-right:40px;}
#inner-section .portlet .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{ font-family: 'Arimo', sans-serif; font-size:30px; color:#000; border-bottom:2px solid #3fbff0; border-left:0px; border-right:0px; border-top:0px;}
#inner-section .portlet .nav-tabs>li>a{font-family: 'Arimo', sans-serif; font-size:30px; color:#bbb; padding: 0 00px 10px 0px;}
#inner-section .portlet .nav-tabs>li>a:hover{ border-color:transparent;}
.nav>li>a:hover, .nav>li>a:focus{ background-color:transparent !important;}

#inner-section #form1{ width:100%;}
#inner-section #form1 .input{ width:100%; margin:7px 0; padding:7px 10px; font-family: 'Arimo', sans-serif; font-size:15px; color:#666; border:1px #ddd solid;}
#inner-section #form1 textarea{ width:100%; margin:10px 0; padding:10px; font-family: 'Arimo', sans-serif; font-size:15px; color:#666; border:1px #ddd solid;}
#inner-section #form1 .submit{ width:100px; float:right; margin:10px 0; padding:10px 20px; text-align:center; font-family: 'Arimo', sans-serif; font-size:15px; background:#43c0f0; border-radius:5px; color:#fff; border:0px #ddd solid;}



#footer{ font-family: 'Arimo', sans-serif; width:100%; font-size:13px; padding:30px 0; color:#000;} 
#footer p{font-family: 'ABeeZee', sans-serif; color:#797979; font-size:14px;}

.btndiagram{
	text-align:center;
}
.btndiagram a{
	border:solid 1px #ff9000;
	background-color:#ff9000;
	padding:5px 15px;
	text-transform:uppercase;
	color:#fff;
}
.btndiagram a:hover{
	color:#ff9000;
	background-color:#fff;
	text-decoration:none;
}
.navbar-nav{
	display:table !important;
	float:none !important;
	margin:0 auto !important;
}
#section-product img{
	width:auto;
}
.social_icons_main img{
	max-width:28px;
	width:auto;
}
.drop_mob_menu{
	margin-left:10px;
}
.padding_none{
	padding:0 !important;
}
.manuals_wrapper{
	width:92%;
	margin:15px 0 0 0;
}
.manuals_wrapper a{
	text-align:center;
	display:block;
	width:100%;
	font-family: 'Conv_helveti5';
	font-size:18px;
	line-height:20px;
	margin:20px 0 0 0;
	color:#000;
	text-transform:uppercase;
}
.manuals_info{
	border-radius: 5px;
	border:solid 1px #c3c3c3;
	overflow: hidden;
	width:100%;
}
.manuals_info img{
	width:100%;
	    transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -webkit-transition: all 0.5s; 
    -o-transition: all 0.5s; 
}
.manuals_info img:hover{ transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.3); -o-transform: scale(1.3); -moz-transform: scale(1.3); }